---
name: The Fathom Token
route: /token
menu: token
---

import PU from 'components/Popup.jsx'
import Tt from 'components/Tooltip.jsx'

## What is the Fathom Token?

### Basics
<div>
  <span>The Fathom Token is the native currency of the fathom-network. It is primarily used</span>
  <PU
    text='to participate in assessments'
    explanation=
    <ul>
      <li> <span> <span>pay the </span>
        <Tt
          text='creationFee '
          explanation='distributed amongst assessors'
        ></Tt>
        <span> to start an assessment </span></span>
      </li>
      <li> stake in order to act as assessor</li>
    </ul>
    ></PU>.

  <span> It's secondary use is to</span>
  <PU
    text='control access'
    explanation='because assessees need them, but assessors get them  (sponsorship, mentorship model)'
  ></PU> to the network.

  <span> It is </span>
  <PU
    text='destroyed'
    explanation='assessors who assess different than their peers loose (part) of their tokens'
  ></PU> and
  <PU
    text='created'
    explanation='tokens accumulate in assessor-hands (those able to achieve consensus). Thus represent contribution to the network.'
  ></PU> according to network-consensus.
</div>

### The need for a (network) token
<div>
  <span> Why does a certificate project</span>
  <PU
    text="need a token"
    explanation=
    <span>Or asked differently:
      <a
        href="https://medium.com/@pirapira/dont-get-those-tokens-unless-the-tokens-need-you-ad6a1f97de93"
        target="_blank"> Does the token need you?"
      </a>
      TODO: write answers to the questions from this post
    </span>
    ></PU>? After all, colleges don't have tokens...

  <div>
    <span>The token has three functions: To...</span>
    <ol>
      <li> drive consensus </li>
      <li> reward participation </li>
      <li> and distribute governance power (mainly access control)</li>
    </ol>
  </div>
</div>


### Token Dynamics


<div>
<span>A prerquisitie for those forces to work is that there are only </span>
<Tt
  text="few initial tokens"
  explanation='If there was a gigantic stash somewhere, than all tokens could be devalued if....'
></Tt>
<span> and that they are in the </span>
<PU
  text='"right hands" '
  explanation=<span> people who actually <em>use</em> the network because they want to create meaningful credential communities (vs. short-term-profit from payments)) </span>
  ></PU>, which is why there is no ICO or airdrop event.

<div>
  <span>
    Instead, the token <Tt text="supply" explanation="burning and minting"></Tt> is linked to the activity on the network via a mechanism that could be called
    <PU
      text='proof of contribution'
      explanation='assessment fees and newly minted tokens go to those who act as assessors and come to consensus'
    ></PU>
  </span>

  This distribution of influence proportional to assessor-activity allows an
  organic growth of the network, driven by those who are able to define common
  standards that others find useful.
</div>
</div>





